1 Reply Latest reply: Jun 30, 2015 9:56 AM by Tomas Sommergyll RSS

    Error Transports

    Paulo Dantas

      Have a problem with install Transports.

       

      This messenger is show me:

       

      731-0007 --> 731- 0012 - The level of Support Package installed is very high.


      I try study solution for this problem, but don´t see.


      Hugs.